# Generated by Django 4.2 on 2023-04-28 14:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('todolist', '0004_rename_user_events_user_id'),
    ]

    operations = [
        migrations.RenameField(
            model_name='events',
            old_name='user_id',
            new_name='user',
        ),
    ]
